lundi 6 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 19 mai 2020

COVIDSafe 1.0.15/1.0.16 on Android GATT information disclosure

A vulnerability has been found in COVIDSafe 1.0.15/1.0.16 on Android (Android App Software) and classified as problematic. This vulnerability affects an unknown code block of the component GATT Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 85

x

Événements SSI